﻿/* CSS Document */

@font-face
{
font-family: "GOTHIC";
src: url("../font/GOTHIC.ttf") format("truetype"),
	url("../font/GOTHIC.eot?") format("eot"),
	url("../font/GOTHIC.woff") format("woff"),
	url("../font/GOTHIC.svg#") format("svg"); /* IE9+ */
}

body {margin:0;font-family:GOTHIC, "新細明體";font-size:12px;background-color:#ffffff;text-align:center;}
table {font-family:GOTHIC, "新細明體";font-size:12px; }

/*.version {font-family:GOTHIC, "新細明體";font-size:12px;font-weight:bold;color:#ff5a00;}*/

a:link {text-decoration:none;font-size:12px;color:#7241b3;}
a:visited {text-decoration:none;font-size:12px;color:#7241b3;}
a:hover {text-decoration:none;font-size:12px;color:#7241b3;}
a:active {text-decoration:none;font-size:12px;color:#7241b3;}

.client{font-size:14px;color:#7241b3;}
a.client:link {text-decoration:none;font-size:14px;color:#7241b3;}
a.client:visited {text-decoration:none;font-size:14px;color:#7241b3;}
a.client:hover {text-decoration:none;font-size:14px;color:#7241b3;}
a.client:active {text-decoration:none;font-size:14px;color:#7241b3;}

a.contact:link {font-size:18px;line-height:22px;text-align:justify;color:#000000;text-decoration:none;}
a.contact:visited {font-size:18px;line-height:22px;text-align:justify;color:#000000;text-decoration:none;}
a.contact:hover {font-size:18px;line-height:22px;text-align:justify;color:#000000;text-decoration:none;}
a.contact:active {font-size:18px;line-height:22px;text-align:justify;color:#000000;text-decoration:none;}

.version a:link {font-family:GOTHIC, "新細明體";font-size:12px;font-weight:bold;}
.version a:visited {font-family:GOTHIC, "新細明體";font-size:12px;font-weight:bold;}
.version a:hover {font-family:GOTHIC, "新細明體";font-size:12px;font-weight:bold;}
.version a:active {font-family:GOTHIC, "新細明體";font-size:12px;font-weight:bold;}

.table_Outsize {width:1000px;}
.star {font-size:12px;color:#FF0000;padding-right:5px;}

.btmcart {font-size:14px;font-family:GOTHIC, "新細明體"; background-color:#F1D0E3;}

.admin_msg {font-size:16px;background-color:#FFFFFF;color:#FF0000;padding:10 0 10 0;text-align:center;}

.admin_menu {background-color:#666666;width:100%;}
.admin_menu_outside {background-color:#999999;width:100%;}
.admin_menu_table {background-color:#666666;width:100%;}
.admin_menu_table td{background-color:#FFFFFF;}

/*admin form,table*/
.admin_table {background-color:#666666;width:100%;}
.admin_table_outside {background-color:#999999;width:100%;}
.admin_table tr.Sub_title {background-color:#c9d8e6;font-size:12px;}
.admin_table td.Sub_title {background-color:#c9d8e6;font-size:12px;}
.admin_table_title {color:#FFFFFF;padding:5;background-image:url(../images/top_path_bg.gif)}
.admin_table_title a{color:#FFFFFF;}

.admin_form_table {background-color:#666666;width:100%;}
.admin_form_table td{background-color:#FFFFFF;}
.admin_form_table tr{background-color:#FFFFFF;}
.admin_form_table tr.Sub_tableE {background-color:#FFFFE8;font-size:12px;}
.admin_form_table tr.Sub_tableC {background-color:#FFE6F2;font-size:12px;}
.admin_form_table tr.Sub_tableS {background-color:#ECFFF2;font-size:12px;}
.admin_form_table tr.form_sub_table_title{font-size:12px;font-weight:bold;}
.admin_form_table tr.form_sub_table_sub_title{font-size:12px;font-weight:bold;background-color:#CCCCCC;}
.admin_form_table td.sub_title{font-size:12px;font-weight:bold;}
.admin_form_table td.form_title{font-size:14px;font-weight:bold;}
.admin_form_table td.form_main_title{font-size:14px;font-weight:bold;background-color:#97B4CE;vertical-align:top;}
.admin_form_table td.form_sub_title{font-size:12px;font-weight:bold;background-color:#c9d8e6;width:150;text-align:right;vertical-align:top;padding-right:5px;}
.admin_form_table .field_L {font-size:12px;font-family:GOTHIC, "新細明體";width:600px;}
.admin_form_table .field_M {font-size:12px;font-family:GOTHIC, "新細明體";width:400px;}
.admin_form_table .field_S {font-size:12px;font-family:GOTHIC, "新細明體";width:150px;}
.admin_form_table .field_SS {font-size:12px;font-family:GOTHIC, "新細明體";width:100px;}
.admin_form_table .btmadmin {font-size:12px;font-family:GOTHIC, "新細明體";}
.admin_form_table .form_msg {color:#FF0000;font-size:14px;font-weight:bold;}

.admin_form_table_title {color:#FFFFFF;padding:5;background-image:url(../images/top_path_bg.gif)}
.admin_form_table_title a{color:#FFFFFF;}
.admin_form_table_outside {background-color:#999999;}

.admin_form_table .admin_form_Sub_table {background-color:#666666;width:100%;}
.admin_form_table .admin_form_Sub_table td.Sub_title {background-color:#c9d8e6;font-size:12px;font-weight:bold;}

.admin_title {font-size:24px;color:#0000FF;font-weight:bold;text-align:center;}
.admin_td {padding-left:25;padding-right:25px;text-align:center;background-color:#F7F7F7;font-weight:bold;}
/*admin form,table*/

/*register form,table*/
.reg_table {background-color:#666666;width:100%;}
.reg_table_outside {background-color:#999999;}
.reg_table .Sub_title {background-color:#c9d8e6;font-size:12px;}
.reg_table_title {color:#FFFFFF;padding:5;background-image:url(../images/top_path_bg.gif)}
.reg_indexMainTable {font-size:16px;line-height:18px;text-align:justify;}
.reg_indexMainTableCase {font-size:16px;line-height:18px;}
.reg_indexMainTableCase2 {font-size:12px;line-height:18px;}
.reg_indexMainTable2 {font-size:18px;line-height:18px;text-align:justify;}
.reg_indexMainTable26 {font-size:26px;line-height:18px;text-align:justify;}
.reg_indexMainTable24 {font-size:18px;line-height:18px;text-align:justify;font-weight:bold;}
.reg_index2269MainTable {font-size:16px;line-height:18px;text-align:justify;}
.reg_index2269MainTableB {font-size:16px;line-height:18px;font-weight:bold}
.reg_MyServicesMainTable {font-size:18px;line-height:35px;color:#3d62a6}
.reg_226948MainTable {font-size:16px;line-height:38px;}
.reg_form_table {background-color:#666666;width:100%;}
.reg_form_table tr{background-color:#FFFFFF;}
.reg_form_table tr.Sub_tableE {background-color:#FFFFE8;font-size:12px;}
.reg_form_table tr.Sub_tableC {background-color:#FFE6F2;font-size:12px;}
.reg_form_table tr.Sub_tableS {background-color:#ECFFF2;font-size:12px;}
.reg_form_table tr.form_sub_table_title{font-size:12px;font-weight:bold;}
.reg_form_table tr.form_sub_table_sub_title{font-size:12px;font-weight:bold;background-color:#CCCCCC;}
.reg_form_table td.sub_title{font-size:12px;font-weight:bold;}
.reg_form_table td.form_title{font-size:14px;font-weight:bold;}
.reg_form_table td.form_sub_title{font-size:12px;font-weight:bold;background-color:#c9d8e6;width:200;text-align:right;}
.reg_form_table .field_L {font-size:12px;font-family:GOTHIC, "新細明體"; width:600px;}
.reg_form_table .field_M {font-size:12px;font-family:GOTHIC, "新細明體"; width:400px;}
.reg_form_table .field_S {font-size:12px;font-family:GOTHIC, "新細明體"; width:150px;}
.reg_form_table .btmreg {font-size:12px;font-family:GOTHIC, "新細明體"; }
.reg_form_table_title {color:#FFFFFF;padding:5;background-image:url(../images/top_path_bg.gif)}
.reg_form_table_outside {background-color:#999999;}
.reg_title {font-size:24px;color:#0000FF;font-weight:bold;text-align:center;}
.reg_td {padding-left:25;padding-right:25px;text-align:center;background-color:#F7F7F7;font-weight:bold;}
/*register form,table*/

.sign_btm {font-size:12px;font-family:GOTHIC, "新細明體"; background-color:#FFE4E1;color:#000000;}
.sign_field_S {font-size:12px;font-family:GOTHIC, "新細明體"; width:100px;}
.sign_text {font-size:12px;font-family:GOTHIC, "新細明體";color:#146eb4;font-weight:bold;}

.cart_title {font-size:14px;font-weight:bold;padding-left:12px;}
.cart_table_title {font-size:12px;font-weight:bold;background-color:#146eb4;color:#FFFFFF;padding-left:12px;}
.cart_table {background-color:#666666;border-collapse:collsapse;}
.cart_td {padding-left:25;padding-right:25px;padding-top:5;padding-bottom:5px;text-align:center;vertical-align:bottom;background-color:#FFFFFF;font-size:12px;}
.cart_btm {font-size:14px;font-family:GOTHIC, "新細明體"; background-color:#FFE4E1;color:#000000;}
.cart_msg {font-size:12px;font-family:GOTHIC, "新細明體"; color:#FF0000;}

.cart {font-size:16px;font-family:GOTHIC, "新細明體";color:#000000;font-weight:bold;}
.cart_c {font-size:14px;font-family:GOTHIC, "新細明體";color:#000000;font-weight:bold;}
.cart_c2 {font-size:14px;font-family:GOTHIC, "新細明體";color:#FF0000;font-weight:bold;}
.cart_c2a {font-size:14px;font-family:GOTHIC, "新細明體";color:#FFFFFF;font-weight:bold;}
.cart_c3 {color:#ffffff;font-weight:bold;font-size:12px;}
.cart_c3a {color:#ff0000;font-weight:bold;font-size:12px;}
.cart_c4 {font-size:11px;font-family:GOTHIC, "新細明體";color:#FFFFFF;font-weight:bold;}

.cart_MainTitle { font-size:12px;font-family:GOTHIC, "新細明體";color:#FFFFFF; padding:10px 0px 10px 0px;}
.cart_Onepage_Title {color:#ffffff;font-family:GOTHIC, "新細明體";font-size:12px; padding-bottom:20px;}

.cart_MainTitle_Link {color:#FFFFFF;font-family:GOTHIC, "新細明體";font-size:12px;}
.cart_Onepage_Link {color:#FFFFFF;font-family:GOTHIC, "新細明體";font-size:12px;}
.cart_PBtm{color:#000000;font-family:GOTHIC, "新細明體";font-size:10px;}
.field_PS {font-size:10px;font-family:GOTHIC, "新細明體"; width:150px;}

.field_L {font-size:14px;font-family:GOTHIC, "新細明體"; width:600px;}
.field_M {font-size:14px;font-family:GOTHIC, "新細明體"; width:400px;}
.field_S {font-size:14px;font-family:GOTHICGOTHIC, "新細明體"; width:150px;}
.field_SS {font-size:14px;font-family:GOTHIC, "新細明體"; width:120px;}

.fieldcart_L {font-size:14px;font-family:GOTHIC, "新細明體"; width:600px;}
.fieldcart_M {font-size:14px;font-family:GOTHIC, "新細明體"; width:400px;}
.fieldcart_MS {font-size:14px;font-family:GOTHIC, "新細明體"; width:250px;}
.fieldcart_S {font-size:14px;font-family:GOTHIC, "新細明體"; width:150px;}
.fieldcart_SS {font-size:14px;font-family:GOTHIC, "新細明體"; width:120px;}
.fieldcart_SSS {font-size:14px;font-family:GOTHIC, "新細明體"; width:80px;}

.cart_SubTable_MainTitle {font-size:12px;font-weight:bold;font-family:GOTHIC, "新細明體"; background-color:#FFCCCC;}
.cart_SubTable_SubTitle {font-size:12px;font-weight:bold;font-family:GOTHIC, "新細明體"; color:#008000;}

.sign_form_title {font-size:12px;font-family:GOTHIC, "新細明體";color:#ff6c00;font-weight:bold;}
.sign_form_sub_title {font-size:12px;font-family:GOTHIC, "新細明體";color:#000000;font-weight:bold;}

.Sub_table {background-color:#FFFFFF;font-size:16px;}
.Sub_tableE {background-color:#FFFFE8;font-size:16px;}
.Sub_tableC {background-color:#FFE6F2;font-size:16px;}
.Sub_tableS {background-color:#ECFFF2;font-size:16px;}
.Sub_table2 {background-color:#f4f4f4;font-size:14px;}

.user_title {font-size:16px;color:#0000FF;font-weight:bold;}

.order_table {}
.order_table td {}
.order_table td.TheMainTitle {padding-top:10;font-size:14px;color:#0000FF;font-weight:bold;}
.order_table td.TheSubTitle {padding-top:10;color:#FF0000;font-weight:bold;}

.plist_title {font-size:12px;font-weight:bold;background-color:#CCCCCC;}
.plist_title0 {font-size:16px;font-weight:bold;background-color:#FFFFFF;}
.plist_detail {font-size:12px;}

.productname {font-size:15px;color:#289B40;}

.pshow_title {font-size:14px;font-weight:bold;padding-left:12px}
.pshow_title2 {font-size:16px;font-weight:bold;color:#9a019c;}
.pshow_title3 {font-size:14px;line-height:22px;font-weight:bold;color:#9a019c;}
.pshow_pid {font-size:18px;font-weight:bold;color:#000000;}
.pshow_pname {font-size:22px;font-weight:bold;color:#9B4265;}
.pshow_pdese_title {font-size:16px;font-weight:bold;}
.pshow_pdese {font-size:14px;}
.pshow99855432_pdese {font-size:16px;font-weight:bold;color:#3d62a6}
.pshow_price {font-size:26px;font-weight:bold;color:#D85BA7;}
.pshow_orgprice {font-size:17px;font-weight:bold;color:#EF7B02;}
.pshow_new {font-size:17px;font-weight:bold;color:#FF0000;}

.sleft_cat1T {color:#666666;font-size:14px;font-weight:bold;width:174px;vertical-align:bottom;padding-top:10px;}
.sleft_cat1 {font-size:12px;width:169px;vertical-align:bottom;padding-left:5px;}
/*.sleft_cat1 {color:#497C05;font-size:14px;background-image:url(../image/product_13.jpg);width:174px;height:40px; vertical-align:bottom;}*/
.sleft_cat2 {color:#289B40;font-size:14px;}
.sleft_cat3 {color:#000000;font-size:12px;}

.sleft_news {font-size:14px;color:#289B40;}

.showtopname {color:#ff6c00;font-size:12px;font-weight:bold;}

.shop_form_title {font-size:12px;font-family:GOTHIC, "新細明體";color:#ff6c00;font-weight:bold;}
.shop_form_title2 {font-size:12px;font-family:GOTHIC, "新細明體";color:#000000;}
.shop_form_sub_title {font-size:12px;font-family:GOTHIC, "新細明體";color:#000000;font-weight:bold; padding:5px 0 5px 0;}

.sbottom_link {color:#D85858;font-size:12px;font-weight:bold;font-family:GOTHIC;}
.cart_link {color:#0000FF;font-size:12px;text-decoration: underline;}

.front_form_table {background-color:#FFFFFF;font-size:14px;}
.front_Sub_table_title {font-weight:bold;font-size:12px;}

.Main_Table_Title{font-size:14px;font-weight:bold;padding-left:12px;padding:10 0 10 10;}

.Product_Onepage_OutSideTable { border-color:#333333: border-style:solid; border-color:#666666; width:800px; text-align:center;}
.Product_Onepage_OutSideTable td {text-align:center;}

.Product_Onepage_Table {font-size:12px;font-family:GOTHIC, "新細明體"; width:150; text-align:center;}
.Product_Onepage_Table table {font-size:12px; font-family:GOTHIC, "新細明體"; text-align:center;}
.Product_Onepage_Table td {text-align:center;}

.Product_Onepage_Table .Img_Table table {background-color:#666666; padding:2px;width:200px; text-align:center;}

.Product_Onepage_Table .Desc_Table {font-size:12px;width:150px;text-align:center;}
.Product_Onepage_Table .Desc_Table td {color:#666666;font-size:12px;text-align:left;vertical-align:top;}
.Product_Onepage_Table .Desc_Table td.PID {color:#289B40;font-size:16px;font-weight:bold;}
.Product_Onepage_Table .Desc_Table td.Title {color:#000000;font-size:12px;}


.PShow_Desc_Table table{font-size:12px;font-family:GOTHIC, "新細明體";}
.PShow_Desc_Table td {color:#000000;font-size:12px;text-align:left;vertical-align:top;}
.PShow_Desc_Table td.title {color:#000000;font-size:12px;width:80px;}
.PShow_Desc_Table td.PID {color:#FF5500;font-size:16px;}
.PShow_Desc_Table td.PName {color:#FF5500;font-size:16px;}

.PShow_Desc_Table .PShow_Price_Table {}
.PShow_Desc_Table .PShow_Price_Table td.title{padding: 3px 0px 3px 3px;}
.PShow_Desc_Table .PShow_Price_Table td.NonPrice{font-size:14px;color:#289B40;}
.PShow_Desc_Table .PShow_Price_Table td.OrgPrice{font-size:16px;color:#EF7B02;}
.PShow_Desc_Table .PShow_Price_Table td.MemPrice{font-size:16px;color:#FF0000;}
.PShow_Desc_Table .PShow_Price_Table td.Point{font-size:16px;color:#289B40;}

.HistoryTitle {font-size:16px; background-color:#c8ecc8;font-weight:bold;}

.Member_Info_Table {}
.Member_Info_Table .Member_Info_Sub_table {background-color:#666666;width:100%;}
.Member_Info_Table .Member_Info_Sub_table td {background-color:#FFFFFF;}
.Member_Info_Table .Member_Info_Sub_table td.Sub_title {background-color:#FF9700;color:#FFFFFF;font-size:12px;font-weight:bold;}

.message {font-size:16px;color:#FF0000;padding:15 15 15 15;}

a.sign:link {color:#146eb4;font-weight:bold;font-size:16px;}
a.sign:visited {color:#146eb4;font-weight:bold;font-size:16px;}
a.sign:hover {color:#146eb4;font-weight:bold;text-decoration:underline;font-size:16px;}
a.sign:active {color:#146eb4;font-weight:bold;font-size:16px;}

a.cartlink:link {font-size:14px;font-weight:bold;color:#3d62a6}
a.cartlink:visited {font-size:14px;font-weight:bold;color:#3d62a6}
a.cartlink:hover {font-size:14px;font-weight:bold;color:#3d62a6}
a.cartlink:active {font-size:14px;font-weight:bold;color:#3d62a6}

a.Llink:link {color:#000000;font-weight:bold;font-size:12px;}
a.Llink:visited {color:#000000;font-weight:bold;font-size:12px;}
a.Llink:hover {color:#ff6c00;font-weight:bold;text-decoration:underline;font-size:12px;}
a.Llink:active {color:#000000;font-weight:bold;font-size:12px;}

a.MYSERLlink:link {color:#3d62a6;font-weight:bold;font-size:18px;}
a.MYSERLlink:visited {color:#3d62a6;font-weight:bold;font-size:18px;}
a.MYSERLlink:hover {color:#3d62a6;font-weight:bold;text-decoration:underline;font-size:18px;}
a.MYSERLlink:active {color:#3d62a6;font-weight:bold;font-size:18px;}

a.MYSERLlink2:link {color:#3d62a6;font-weight:bold;font-size:16px;}
a.MYSERLlink2:visited {color:#3d62a6;font-weight:bold;font-size:16px;}
a.MYSERLlink2:hover {color:#7241b3;font-weight:bold;text-decoration:underline;font-size:16px;}
a.MYSERLlink2:active {color:#3d62a6;font-weight:bold;font-size:16px;}

a.MemAreaLink:link {color:#FF3300;font-weight:bold;font-size:16px;}
a.MemAreaLink:visited {color:#FF3300;font-weight:bold;font-size:16px;}
a.MemAreaLink:hover {color:#FF3300;font-weight:bold;text-decoration:underline;font-size:16px;}
a.MemAreaLink:active {color:#FF3300;font-weight:bold;font-size:16px;}

a.msglink:link {color:#146eb4;font-size:12px;}
a.msglink:visited {color:#146eb4;font-size:12px;}
a.msglink:hover {color:#146eb4;text-decoration:underline;font-size:12px;}
a.msglink:active {color:#146eb4;font-size:12px;}

a.pname:link {color:#000000;font-weight:bold;font-size:14px;}
a.pname:visited {color:#000000;font-weight:bold;font-size:14px;}
a.pname:hover {color:#000000;font-weight:bold;font-size:14px;}
a.pname:active {color:#000000;font-weight:bold;font-size:14px;}



a.pname23:link {color:#ffffff;font-weight:bold;font-size:14px;}
a.pname23:visited {color:#ffffff;font-weight:bold;font-size:14px;}
a.pname23:hover {color:#ffffff;font-weight:bold;font-size:14px;}
a.pname23:active {color:#ffffff;font-weight:bold;font-size:14px;}

a.pname24:link {color:#ffffff;font-weight:bold;font-size:14px;}
a.pname24:visited {color:#ffffff;font-weight:bold;font-size:14px;}
a.pname24:hover {color:#9c9c9c;font-weight:bold;font-size:14px;}
a.pname24:active {color:#afafaf;font-weight:bold;font-size:14px;}




.MainTable { background-color:#000000;}
.MainTable td { color:#FFFFFF; font-size:12px; }
.MainTable a:link {color:#FFFFFF;font-size:12px;}
.MainTable a:visited {color:#FFFFFF;font-size:12px;}
.MainTable a:hover {color:#FFFFFF;text-decoration:underline;font-size:12px;}
.MainTable a:active {color:#FFFFFF;font-size:12px;}



.ShowTop_Table td { line-height:12px;}
.ShowTop_Table ul { line-height:18px;}

.ShowTop_Table2 td { line-height:normal;}
.ShowTop_Table2 ul { line-height:normal;}